<!DOCTYPE html>
<html lang= "FR" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Ma galerie photo</title>
  <link rel="stylesheet" type="text/css" href="jquery.fancybox.min.css">
  <script src="//code.jquery.com/jquery-3.2.1.min.js"></script>
  <script src="jquery.fancybox.min.js"></script>
</head>
<body>
<p class="imglist" style="max-width: 1000px;">
  <a href="assets/img/chine.jpg" data-fancybox="images" data-caption="Backpackers following a dirt trail">
    <img src="assets/img/chine.jpg" />
  </a>
</p>


<!-- JS -->

</body>
</html>
